#mobileBanner .modal-dialog { margin:0px;width:100%; max-width:100%; }
#mobileBanner .modal-content { border-radius:0px;width:100%; max-width:100%; }
#mobileBanner .modal-body { padding:0px;width:100%; max-width:100%;}
#mobileBanner .bannerClose { background: #0e2d6d; opacity: 1; color: #FFF; padding:3px 0px 0px 0px; border-radius:15px; text-shadow: none; font-weight: bold;position: absolute; z-index: 1; left: 7px; top: 20px; width: 30px; height: 30px;line-height: normal;}
#mobileBanner #bannerMain iframe.aaf94c52 img { width:100%; max-width:100%; object-fit:cover; }
#mobileBanner .bannerClose span { vertical-align: super; }

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0s;
}

.overlay-content {
  position: relative;
  /*top: 25%;*/
  width: 100%;
  text-align: center;
  /*margin-top: 30px;*/
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  /*position: absolute;*/
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 5px;
    right: 80%;
    z-index: 99999;
  }
}

#mdlFrame{  display:none; }
	@media screen and (min-width: 1500px) {
		#mdlFrame{  
				display:inline;
				position: absolute;
					left: 1%;
					top: 8%;
				}
	}
	
	#mdlFrame2{  display:none; }
	@media screen and (min-width: 1500px) {
		#mdlFrame2{  
				display:inline;
				position: absolute;
					right: 1%;
					top: 8%;
				}
	}
	

	#add-comment-block .comment-notes{ display:none; }
	@media (max-width: 479px){
	#theme-header #logo img {
			max-width: 200px;
			max-height: 80px !important;
	}
	}
	@media (min-width: 769px){
	.tie-alignleft-bloomer { float:left!important; }
	}	
	
/* Grid style */
.display-posts-listing.grid {
	display: grid;
	grid-gap: 16px;
}

.display-posts-listing.grid .title {
	display: block;
}

.display-posts-listing.grid img { 
	display: block; 
	max-width: 100%; 
	height: auto; 
}
.stream-item-below-post { border:0px solid #e5e5e5; padding:10px; }
@media (min-width: 600px) {
	.display-posts-listing.grid {
		grid-template-columns: repeat( 2, 1fr );
	}
}

@media (min-width: 1024px) {
	.display-posts-listing.grid {
		grid-template-columns: repeat( 2, 1fr );
	}
}	